MINOVA DEMO - Bug #2253

[Purchasing - Vendor Quotation] Methodology - Document Number autofill dari header
06/15/2023 10:17 AM - Mega Yunita

Status: Closed Start date: 06/14/2023
Priority: High Due date: 06/16/2023
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuannya untuk menjadikan field Document Number di tab Methodology menjadi autofill sesuai dengan document number

di header

DocType : VQ
TableName : PTRPURCHMETHO

Menu : Logistic & Service > Purchasing > Vendor Quotation > Methodology
link ; http://remote.minovais.com:61124/

DB : MinovaES_Demo

Server : remote.minovais.com, 1442\SQLSERVER2014
Related issues:

Copied from Bug #2252: [Purchasing - Vendor Quotation] Experts User - Documen... Closed 06/14/2023 06/16/2023
Copied to Bug #2254: [Purchasing - Vendor Quotation] Document Attach - Docume... Closed 06/14/2023 06/16/2023
History

#1 - 06/15/2023 10:17 AM - Mega Yunita
- File clipboard-202306151017-npvtp.png added
- Copied from Bug #2252: [Purchasing - Vendor Quotation] Experts User - Document Number autofill dari header added

#2 - 06/15/2023 10:18 AM - Mega Yunita

- Status changed from New to Assigned

#3 - 06/15/2023 10:18 AM - Mega Yunita

- Description updated

#4 - 06/15/2023 10:24 AM - Mega Yunita

07/02/2025
http://remote.minovais.com:61124/

- Copied to Bug #2254: [Purchasing - Vendor Quotation] Document Attach - Document Number autofill dari header added

#5 - 06/20/2023 05:23 PM - Mega Yunita

- Status changed from Assigned to Closed

Files
clipboard-202306151017-npvtp.png 85.8 KB 06/15/2023 Mega Yunita

07/02/2025 22


http://www.tcpdf.org

